@CHARSET "UTF-8";
.modal-backdrop {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1040;
        background-color: #000000;
    }

    .modal-backdrop.fade {
        opacity: 0;
    }

    .modal-backdrop,
    .modal-backdrop.fade.in {
        opacity: 0.8;
        filter: alpha(opacity=80);
    }

    .modal {
        position: fixed;
        top: 10%;
        left: 50%;

        z-index: 1050;
        width: 560px;
        margin-left: -280px;
        background-color: #ffffff;
        border: 1px solid #999;
        border: 1px solid rgba(0, 0, 0, 0.3);
        *border: 1px solid #999;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        outline: none;
        -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
        box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding-box;
        background-clip: padding-box;
    }

    .modal.fade {
        top: -25%;
        -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
        -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
        -o-transition: opacity 0.3s linear, top 0.3s ease-out;
        transition: opacity 0.3s linear, top 0.3s ease-out;
    }

    .modal.fade.in {
        top: 10%;
    }

    .cecmodal-header {
        padding: 9px 15px;
        border-bottom: 1px solid #eee;
    }

    .cecmodal-header .close {
        margin-top: 2px;
    }

    .cecmodal-header h3 {
        margin: 0;
        line-height: 30px;
    }

    .cecmodal-body {
        position: relative;
        max-height: 300px;
        padding: 15px;
        overflow-y: auto;
        text-align: left;
    }

    .modal-form {
        margin-bottom: 0;
    }

    .cecmodal-footer {
        padding: 14px 15px 15px;
        margin-bottom: 0;
        text-align: right;
        background-color: #f5f5f5;
        border-top: 1px solid #ddd;
        -webkit-border-radius: 0 0 6px 6px;
        -moz-border-radius: 0 0 6px 6px;
        border-radius: 0 0 6px 6px;
        *zoom: 1;
        -webkit-box-shadow: inset 0 1px 0 #ffffff;
        -moz-box-shadow: inset 0 1px 0 #ffffff;
        box-shadow: inset 0 1px 0 #ffffff;
    }

    .cecmodal-footer:before,
    .cecmodal-footer:after {
        display: table;
        line-height: 0;
        content: "";
    }

    .cecmodal-footer:after {
        clear: both;
    }

    .cecmodal-footer .btn + .btn {
        margin-bottom: 0;
        margin-left: 5px;
    }

    .modal-footer .btn-group .btn + .btn {
        margin-left: -1px;
    }

    .modal-footer .btn-block + .btn-block {
        margin-left: 0;
    }

    .modal-backdrop {
        z-index: 104000 !important;
    }

    .modal.fade {
        z-index: 105000 !important;
    }
    
    .cecmodal-font-bold{
    	font-weight:bold;
    }
    
    div#cec-drugid-inputs {
        width: 100%;
    }
    div#cec-drugid-inputs > table {
        width: 100%;
    }
    div#cec-drugid-inputs > table.cec-drugid-multi-table > tbody > tr > td > label {
        padding-left: 0.5em;
    }
    div#cec-drugid-inputs > table > tbody > tr > td.cec-drugid-label {
        width: 100px;
    }
    div#cec-drugid-inputs > table > tbody > tr > td > input,
    div#cec-drugid-inputs > table > tbody > tr > td > select {
        width: 150px;
    }
    
    div#cec-drugid-outputs > table > tbody > tr.even {
        background-color: #eeeeee;
    }
    div#cec-drugid-outputs > table > tbody > tr.odd {
        background-color: #ffffff;
    }
    td.cec-drugid-result-image {
        width: 150px;
        vertical-align: top;
    }
    td.cec-drugid-result-data {
        width: 500px;
        vertical-align: top;
    }
    td.cec-drugid-result-data > table > tbody > tr > th {
        font-weight: bold;
        text-align: left;
        vertical-align: top;
        width: 120px;
    }
    td.cec-drugid-result-data > table > tbody > tr > td {
        text-align: left;
        vertical-align: top;
    }
    .pagination {
        display: inline-block;
        padding-left: 0;
        margin: 20px 0;
        border-radius: 4px;
    }
    .pagination > li {
        display: inline;
    }
    .pagination > li > a,
    .pagination > li > span {
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.42857143;
        color: #428bca;
        text-decoration: none;
        background-color: #fff;
        border: 1px solid #ddd;
    }
    .pagination > li:first-child > a,
    .pagination > li:first-child > span {
        margin-left: 0;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }
    .pagination > li:last-child > a,
    .pagination > li:last-child > span {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }
    .pagination > li > a:hover,
    .pagination > li > span:hover,
    .pagination > li > a:focus,
    .pagination > li > span:focus {
        color: #2a6496;
        background-color: #eee;
        border-color: #ddd;
    }
    .pagination > .active > a,
    .pagination > .active > span,
    .pagination > .active > a:hover,
    .pagination > .active > span:hover,
    .pagination > .active > a:focus,
    .pagination > .active > span:focus {
        z-index: 2;
        color: #fff;
        cursor: default;
        background-color: #428bca;
        border-color: #428bca;
    }
    .pagination > .disabled > span,
    .pagination > .disabled > span:hover,
    .pagination > .disabled > span:focus,
    .pagination > .disabled > a,
    .pagination > .disabled > a:hover,
    .pagination > .disabled > a:focus {
        color: #777;
        cursor: not-allowed;
        background-color: #fff;
        border-color: #ddd;
    }
    .pagination-lg > li > a,
    .pagination-lg > li > span {
        padding: 10px 16px;
        font-size: 18px;
    }
    .pagination-lg > li:first-child > a,
    .pagination-lg > li:first-child > span {
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
    }
    .pagination-lg > li:last-child > a,
    .pagination-lg > li:last-child > span {
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }
    .pagination-sm > li > a,
    .pagination-sm > li > span {
        padding: 5px 10px;
        font-size: 12px;
    }
    .pagination-sm > li:first-child > a,
    .pagination-sm > li:first-child > span {
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
    }
    .pagination-sm > li:last-child > a,
    .pagination-sm > li:last-child > span {
        border-top-right-radius: 3px;
        border-bottom-right-radius: 3px;
    }
    
    #cec-interact-selected-drugs{
        list-style: none;
    }
    span.cec-search-result-because {
        font-size: 0.8em;
    }
    input#cec-interact-search-box {
        width: 20em;
    }
    div#cec-content .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }
    div#cec-content .dropdown-menu.pull-right {
        right: 0;
        left: auto;
    }
    div#cec-content .dropdown-menu .divider {
        height: 1px;
        margin: 9px 0;
        overflow: hidden;
        background-color: #e5e5e5;
    }
    div#cec-content .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }
    div#cec-content .dropdown-menu > li > a:hover,
    div#cec-content .dropdown-menu > li > a:focus {
        color: #262626;
        text-decoration: none;
        background-color: #f5f5f5;
    }
    div#cec-content .dropdown-menu > .active > a,
    div#cec-content .dropdown-menu > .active > a:hover,
    div#cec-content .dropdown-menu > .active > a:focus {
        color: #fff;
        text-decoration: none;
        background-color: #428bca;
        outline: 0;
    }
    div#cec-content .dropdown-menu > .disabled > a,
    div#cec-content .dropdown-menu > .disabled > a:hover,
    div#cec-content .dropdown-menu > .disabled > a:focus {
        color: #999;
    }
    div#cec-content .dropdown-menu > .disabled > a:hover,
    div#cec-content .dropdown-menu > .disabled > a:focus {
        text-decoration: none;
        cursor: not-allowed;
        background-color: transparent;
        background-image: none;
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    }
    div#cec-interact-mono > div {
        margin-top: 1em;
    }
    div#cec-interact-mono > div div.field-label {
        font-family: Arial, sans-serif;
        font-size: 1.5em;
        font-weight: bold;
    }
    div#cec-interact-mono > div div.field {
        margin-top: 1.0em;
        line-height: 1.5em;
    }
    div#cec-interact-mono div#cec-interaction-monograph-title {
        font-family: Arial, sans-serif;
        font-size: 1.7em;
        font-weight: bold;
        margin-left: 0px;
        margin-bottom: 0.5em;
    }
    div#cec-interact-mono tr.cec-interaction-monograph-label > td {
        font-family: Arial, sans-serif;
        font-size: 1.5em;
        font-weight: bold;
    }
    div#cec-interact-mono tr.cec-interaction-monograph-content > td {
        line-height: 1.5em;
        padding-left: 1.5em;
    }
    div#cec-interact-mono > div > div {
        margin-left: 1em;
    }
    div#cec-interact-mono div#cec-interaction-monograph-codes {
        display: none;
        visibility: hidden;
    }
    
     div#cec-monograph-display .cec-fielded-content-content p{
        white-space: pre-wrap;
        word-wrap: break-word;      /* IE 5+ */
        overflow-wrap: break-word;
    }
    div#cec-monograph-display a{
        white-space: pre;           /* CSS 2.0 */
        white-space: pre-wrap;      /* CSS 2.1 */
        white-space: pre-line;      /* CSS 3.0 */
        white-space: -pre-wrap;     /* Opera 4-6 */
        white-space: -o-pre-wrap;   /* Opera 7 */
        white-space: -moz-pre-wrap; /* Mozilla */
        white-space: -hp-pre-wrap;  /* HP Printers */
        word-wrap: break-word;      /* IE 5+ */
        overflow-wrap: break-word;
    }
    
    
    span.cec-search-result-because {
        font-size: 0.8em;
    }
    input#cec-monograph-search {
        width: 20em;
    }
    div#cec-content .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        list-style: none;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }
    div#cec-content .dropdown-menu.pull-right {
        right: 0;
        left: auto;
    }
    div#cec-content .dropdown-menu .divider {
        height: 1px;
        margin: 9px 0;
        overflow: hidden;
        background-color: #e5e5e5;
    }
    div#cec-content .dropdown-menu > li > a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: normal;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }
    div#cec-content .dropdown-menu > li > a:hover,
    div#cec-content .dropdown-menu > li > a:focus {
        color: #262626;
        text-decoration: none;
        background-color: #f5f5f5;
    }
    div#cec-content .dropdown-menu > .active > a,
    div#cec-content .dropdown-menu > .active > a:hover,
    div#cec-content .dropdown-menu > .active > a:focus {
        color: #fff;
        text-decoration: none;
        background-color: #428bca;
        outline: 0;
    }
    div#cec-content .dropdown-menu > .disabled > a,
    div#cec-content .dropdown-menu > .disabled > a:hover,
    div#cec-content .dropdown-menu > .disabled > a:focus {
        color: #999;
    }
    div#cec-content .dropdown-menu > .disabled > a:hover,
    div#cec-content .dropdown-menu > .disabled > a:focus {
        text-decoration: none;
        cursor: not-allowed;
        background-color: transparent;
        background-image: none;
        filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    }
    div#cec-monograph-display a{
        word-wrap: break-word;
    }
    
     div#cec-support-table table{
        display: table;
        border-collapse: separate;
        border-spacing: 2px;
        border-color: gray;
    }

    div#cec-support-table table tbody{
        display: table-row-group;
        vertical-align: middle;
        border-color: inherit;
    }

    div#cec-support-table .label{
        font-weight: bold;
        color: white;
        background-color: #999;
    }

    div#cec-support-table .data{
        border: 1px solid black;
    }
      
   /* newly added css classes */
   div.cec-result-list-contents{
  	 margin-top:5px;
   }
   
  
  div#cec-handheld-mode{
  display:none;
  }
    
   li.cec-list-group-item:hover,
   li.cec-list-group-item:focus{
   cursor: pointer;
   } 
  
    